<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<itTasks>
  <install>
    <Hotfix>
      <Name>L1J006</Name>
      <Version>
        <Max>5</Max>
        <Min>4</Min>
      </Version>
    </Hotfix>
  </install>
  <description></description>
</itTasks>
